> ## Documentation Index
> Fetch the complete documentation index at: https://docs.booper.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Schedule

> This endpoint deletes a job schedule

### Path

<ParamField path="schedule_id" type="string" required>
  The schedule ID.
</ParamField>

### Headers

<ParamField header="Authorization" type="string" initialValue="Bearer sk_public_20230921">
  API key
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl --location --request DELETE 'https://scheduler.booper.dev/api/schedules/67a64bd8-f4d7-43bf-9ce5-6ba12f03665e' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>'
  ```

  ```bash CLI theme={null}
  npx @booper/cli schedules delete 67a64bd8-f4d7-43bf-9ce5-6ba12f03665e
  ```
</RequestExample>
